RTL_HARD_ENABLE_IRQ(3)

NAME
rtl_hard_enable_irq, rtl_hard_disable_irq - interrupt control

SYNOPSIS
#include <rtl_core.h> void rtl_hard_enable_irq(unsigned int irq); void rtl_hard_disable_irq(unsigned int irq);

DESCRIPTION
These functions are specific to Real-Time Linux. rtl_hard_enable_irq enables the IRQ irq. rtl_hard_disable_irq disables the IRQ irq.

AUTHOR
Michael Barabanov <baraban@fsmlabs.com>

SEE ALSO
rtl_request_irq(3), rtl_free_irq(3)